{
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "type": "object",
  "properties": {
    "app": {
      "type": "object",
      "properties": {
        "erlangPortLimit": {
          "type": "integer",
          "minimum": 1024,
          "maximum": 134217727
        }
      },
      "required": [
        "erlangPortLimit"
      ]
    }
  }
}
